body {
	width: 749px;
	margin:2em auto 1em;
	padding:0;
	font-family: Georgia, "Times New Roman", serif;
	font-size:10pt;
	background:#fff;
	color:#333;
}

p {
	padding:0;
	margin:1em 0;
	line-height: 150%;
}
small {
	font-size:8pt;
}
ul {
	letter-spacing:2px;
}
p, dl, blockquote {
	letter-spacing:1px;
}
dd, ul {
	padding-bottom:1em;
	margin-bottom:0;
}
blockquote {
	margin:0 0 0 3em;
}

a {
	text-decoration:none;
	color:inherit;
	color:#0074AB;
}
a:hover {
	text-decoration:underline;
}

/* head */
#head {
	background: rgb(85,140,170) url(images/template/header.jpg) no-repeat;
	color:#fff;
	height:128px;
	padding:0 20px 0 40px;
	cursor: default;
}

#head a {
	color: #fff;
	text-decoration:none;
	border-bottom:none;
}
#head a:hover {
	color: #fcc;
	color:#FFD380;
}
h1 {
	font-size:52px;
	font-weight:normal;
	padding:22px 0 0;
	margin:0;
	letter-spacing:1px;
}
h1 span {
	vertical-align:10px
}

h2 {
	font-size:18px;
	font-weight:normal;
	color:rgb(203,217,225);
	float:left;
	padding:0 0 0 70px;
	margin:0;
	letter-spacing:2px;
}

h3 {
	font-size:16pt;
	letter-spacing:2pt;
	color:rgb(104,163,15);
	padding:1em 0 0;
	margin:0;
}
h3 a.invisible {
	color:rgb(104,163,15);;
}
h3 a.invisible:hover {
	text-decoration:none;
}
h4 {
	font-size:12pt;
	padding:1em 0 0;
	margin:0;
}

#head ul {
	list-style:none;
	padding:0;
	margin: 0;
	text-align:right;
}

#head li {
	font-size:20px;
	display:inline;
	border-left:2px solid #fff;
	padding:0 .5em 0 .7em;
}

#head li.first {
	border-left:none;
}


#content_wrapper {
	background:url(images/template/mainfade.jpg) no-repeat bottom left;
	height:auto !important;
	height:300px;
	min-height:300px;
}
#content {
	margin:2em 0;
	padding-bottom:1em;
	background: url(images/template/watermark.jpg) no-repeat bottom right;
}
#content.home {
	padding-bottom:0;
}

#footer {
	clear:both;
	font-size:1px;
}

.help {
	border-bottom:1px dashed #ccc;
	cursor: help;
}

.frontleft, .frontright {
	color:#999;
	padding:30pt 10pt;
	width:230px;
	text-align:center;
	font-size:12pt;
	line-height:200%;
	width:180px;
}
.frontleft a, .frontright a {
	color:#999;
	display:block;
}
.frontleft a:hover, .frontright a:hover {
	text-decoration:none;
}
.frontleft a strong, .frontright a strong {
	font-size:10pt;
	text-transform:lowercase;
	display:block;
	letter-spacing:0;
	color:#0074AB;
	color:#5689A6;
}
.frontleft a:hover strong, .frontright a:hover strong {
	text-decoration:underline;
}
.frontleft {
	float:left;
	padding:10pt 0 100pt 10pt;
}
.frontright {
	float:right;
	padding:130pt 10pt 0 0;
}

.front {
	color: #000;
}

.front, .left p, .contact_phone, .contact_email, .contact_skype {
	margin:0;
	font-size:18pt;
	text-align:center;
	line-height:300%;
	letter-spacing:5pt;
}
.frontfade {
	line-height:50px;
	background:url(images/template/frontfade.jpg) no-repeat bottom left;
	margin:0;
	padding:0 0 0 25px;
	font-size:10pt;
	font-weight:bold;
	letter-spacing:4pt;
}
.frontfade, .left {
	color:#ccc;
}

.left {
	/*float: left;*/
	position:absolute;
	left:50%;
	margin-left:-375px;
	width:240px;
}
.left .text, .left .text_left {
	font-size:8pt;
	color:#666;
	letter-spacing:1px;
}
.left .text_left {
	text-align:left;
	line-height:normal;
	padding:1em;
}
.notleft {
	margin-left:250px;
}

.contact_phone, .contact_email, .contact_skype, .contact_address {
	text-align:left;
	padding:0 0 0 70px;
	line-height:250%;
	background: no-repeat left center;
}
.contact_address{
}
.contact_phone {
	background-image: url(images/template/contact_phone.jpg);
}
.contact_email {
	background-image: url(images/template/contact_email.jpg);
}
.contact_skype {
	background-image: url(images/template/contact_skype.jpg);
}
.contact_skype small {
	font-size:10pt;
	letter-spacing:2px;
}

.projects dd {
	margin-left: 147px;
}
.projects dt img {
	float:left;
}
.projects dt {
	clear:left;
	padding-top:1em;
}
.projects dt em {
	font-size:.7em;
	color:#68A30F;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	margin-left:1em;
	text-decoration:none;
	font-style:normal;
}
.code {
	white-space:pre;
	font-family:"Courier New", Courier, monospace;
	font-size:8pt;
	letter-spacing:normal;
	padding-left:10px;
	margin-left:10px;
	border-left:3px solid #eee;
	border-color:#B3D187;
	line-height: 80%;
}
.faded {
	color:#999;
}
a.backtotop {
	float:right;
	font-size:8pt;
	margin:0 1em 0 0;
	font-weight:normal;
	letter-spacing:1px;
}